/* ==========================================================================
   General Menu Items
   ========================================================================== */

.uber-navigation .ubermenu {
	float:left;
}

#mainnav .ubermenu-responsive-toggle {
	color:#000;
	text-align:right;
	padding: 0;
	margin: 0 10px 0 0;
}

/* ==========================================================================
   Main Menu Navigation Styles
   ========================================================================== */

.uber-navigation .ubermenu ul li {
	margin:0;
}

.uber-navigation .ubermenu ul li a {
	line-height:70px;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color:#000;
	margin:0 20px;
	padding: 0 10px;
	-moz-box-shadow:    inset 0 0 -5px 0 #FFF;
    -webkit-box-shadow: inset 0 0 -5px 0 #FFF;
    box-shadow:         inset 0 0 -5px 0 #FFF;
}

.uber-navigation .ubermenu ul li.donate a, .uber-navigation .ubermenu ul li.donate a:visited {
	font-weight: 700;
	color:#2EA248;
}

.uber-navigation .ubermenu ul li.donate a:hover, .uber-navigation .ubermenu ul li.donate a:focus {
	color:#228238;
}

.uber-navigation .ubermenu ul ul li a  {
	padding:0;
	background:none;
}

.uber-navigation .ubermenu ul li a:hover {
	color:#34A048;
	-webkit-box-shadow: 0 -5px 0 0 #FFCA1F inset;
	-moz-box-shadow: 0 -5px 0 0 #FFCA1F inset;
	box-shadow: 0 -5px 0 0 #FFCA1F inset;
}

/* ==========================================================================
   Sub Menu Navigation Styles
   ========================================================================== */
   
.uber-navigation .ubermenu ul li ul.ubermenu-submenu {
	background:#25AAE1;
	padding:10px 20px;
	z-index:10000;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:none;
	padding:10px 0;
	border:none;
}

.uber-navigation .ubermenu ul.ubermenu-submenu li a {
	padding:0;
	margin:0;
	line-height:30px;
	margin-bottom:10px;
}


.uber-navigation ul.ubermenu-submenu li.ubermenu-item-header a {
	font-family: "proxima-nova",sans-serif;
	font-weight:400;
	font-size:16px;
	color:#FFF;
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.uber-navigation ul.ubermenu-submenu li a:hover {
	color:#086588;
	background:none;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu li a {
	font-family: "proxima-nova",sans-serif;
	font-weight:400;
	font-size:16px;
	color:#FFF;
	line-height:30px;
	margin:0;
	padding:0;
	border:none;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu a:hover {
	color:#086588;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu li a:hover {
	color:#086588;
}

.uber-navigation ul.ubermenu-submenu li.ubermenu-item-header a:hover {
	color:#086588;
}

.uber-navigation ul.ubermenu-submenu li a {
	font-family: "proxima-nova",sans-serif;
	text-align:right;
	font-weight:400;
	font-size:16px;
	color:#FFF;
	line-height:30px;
	margin:0px;
}

.uber-navigation ul.ubermenu-submenu-type-mega li a {
	line-height:10px;
}

.uber-navigation .ubermenu .ubermenu-retractor {
	color:#FFF;
}

.ubermenu .ubermenu-nav .ubermenu-column-1-4 {
	width:24%!important;
}


/* ==========================================================================
   Responsive Styles
   ========================================================================== */

@media only screen and (max-width: 1029px) {
	.uber-navigation ul.ubermenu-submenu-type-mega .ubermenu-column {
		margin-bottom:10px;
	}
	.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu li a {
		line-height:25px;
	}
	#mainnav .ubermenu-nav {
		margin-top: 22px;
	}
	.uber-navigation .ubermenu {
		margin-top:0;
		float:left;
	}	
	.uber-navigation .ubermenu.ubermenu-responsive .ubermenu-column, .uber-navigation .ubermenu.ubermenu-responsive .ubermenu-column-auto {
		width:100%;
	}
	.uber-navigation .ubermenu ul li a {
		text-align:center;
		background:#25AAE1;
		line-height:50px;
		color:#FFF;
		padding:0;
		margin:0;
	}
	.uber-navigation .ubermenu ul li a:hover, .uber-navigation .ubermenu ul li a:focus, .uber-navigation .ubermenu ul li a:active  {
		color:#086588;
	}

	.uber-navigation .ubermenu ul li ul.ubermenu-submenu {
		background:#1A88B4;
	}
	.uber-navigation .ubermenu ul li.donate a, .uber-navigation .ubermenu ul li.donate a:visited {
		color:#FFF;
	}

	.uber-navigation .ubermenu ul li.donate a:hover, .uber-navigation .ubermenu ul li.donate a:focus {
		color:#086588;
	}
}

@media only screen and (min-width: 1029px) {
	#mainnav .ubermenu-responsive-toggle, .uber-navigation .ubermenu ul li.mobile-login {
		display:none;
		margin:0;
	}
}